<bugID>1074925<Summary>Use ToolSidebar widget for Performance profiles side panel</Summary><Description>The left-hand side panel within the Performance panel holding the different profiles should be based on the ToolSidebar widget like other side panels like the ones within Inspector.

Sebastian</Description></bugID>